*{
    padding:0;
    margin:0;
}
body{
    background-color: #68B0AB;
    color: #FFF;
    font-family: Arial;
}

#top{
    width: 100vw;
    
}

#logo{
    width: 40vw;
    height: 100px;
    float: left;
}

nav{
   float: left;
    width: 60vw;
    height: 100px;
    padding-top: 15px;
 
}

nav ul{
    margin:0;
    padding:0;
}

nav ul li{
    list-style:none;
    float: left;
}

nav a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
}

nav a:hover{
    background-color: #8FC0A9;
    color: #696D7D;
}

#fono{
    width: 30%;
    height: 50px;
    float:left;
    text-align: center;
}
#slogan{
    width: 40%;
    height: 50px;
    float:left;
    text-align: center;
}
#redes{
    width: 30%;
    height: 50px;
    float:right;
}

#redes ul{
    margin:0;
    padding:0;
}

#redes ul li{
    list-style:none;
    float: left;
}

#redes a {
    display: block;
    box-sizing: border-box;
    margin-right: 15px;
    width: 30px;
    height: 30px;
    padding: 7px;
    text-decoration: none;
    color:#68B0AB;
    text-transform: uppercase;
    background-color: #FFF;
    border-radius: 25px;
}

#redes a:hover{
    background-color: #696D7D;
}